Google Web Toolkit
Search Google Code:

# Class HasVerticalAlignment.VerticalAlignmentConstant

public static class HasVerticalAlignment.VerticalAlignmentConstant
extends Object
Horizontal alignment constant.

## Methods

getVerticalAlignString() | Gets the CSS 'vertical-align' string associated with this constant.

## Method Detail

### getVerticalAlignString

public String getVerticalAlignString()
Gets the CSS 'vertical-align' string associated with this constant.

#### Return Value

the CSS 'vertical-align' value